@charset "utf-8";
/* CSS Document */
.name_block { }
.fan_box .profileimage {
float:left;
height:0px;
margin:0 0 4px;
padding:0 10px 0 0;
width:0px;
}
.connections_grid {
	display: none;	
}